From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 23 March 2003<P>

jon~ I really appreciate what you commented. It has been my privilege to watch your life and love work out since you have been at Blender :)<BR>
<BR>
jim and bp~ thanks! I should show that to someone special then? ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 23 March 2003<P>

Gala - <a href="/blend/wv.cgi?id=2003.03.22.07.07.19833">Day Star, Night Star</a> - I thought this was an excellent piece.<BR>
<BR>
wolfscreamer - <a href="/blend/wv.cgi?id=2003.03.22.13.20.11564">The one</a> - And what are you going to do if you bet on and roll a one? LOL.<BR>
<BR>
rthoseflipflops - <a href="/blend/wv.cgi?id=2003.03.22.21.54.23500">WrItTeN sTaNdINg uP....</a> - Interesting piece which I thoroughly enjoyed.<BR>
<BR>
empy - <a href="/blend/wv.cgi?id=2003.03.23.03.04.7752">locked in - or out</a> - I liked muchly.
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 23 March 2003<P>

Thanks Echo...<BR>
<BR>
I was floored that you remembered the piece. And I meant that to read "kindly" asked...it is a rush for a poet when someone remembers ANYTHING about a piece...
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 23 March 2003<P>

Chances, been a long time since I spun the wheel, not quite sure what I would do now if it landed on zero,though panic springs to mind LOL 
<HR>
From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 23 March 2003<P>

Jon: I lose my way was breathtaking.
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 23 March 2003<P>

muryan. HOW ? Tough questions there , offering a reward to anyone with the answer, think I,m safe , no payout .
<HR>
From: <a href="/blend/av.cgi?id=927">carol</a><BR>
Date: 23 March 2003<P>

to all those who like my work THANKS<BR>
to those who dident :P <BR>
no.. jokeing<BR>
if u dident tips advice.. sugestions are welcome<BR>
and to those that have seen the personal stuff between me and lulu and lovestruck or w/e  sorry for personal shit up here... but ya know how it is.. any ways thanks for the complaments!!!<BR>
byebye<BR>

<HR>
From: <a href="/blend/av.cgi?id=1095">newfoundlove</a><BR>
Date: 23 March 2003<P>

Jon: i love all ur work.. its so great.. i dont know what i like so much about it.. but its just really good.. ok so i sound korny.. but i just wanted to let u know that i love the stuff that u do.. keep it up!!!<BR>
love ya<BR>
bye
<HR>
From: <a href="/blend/av.cgi?id=1062">Vixen81</a><BR>
Date: 23 March 2003<P>

Coujeaux, I love your poem opinionation....it puts into words exactly how I am feeling right now. 
<HR>